package com.wechat.model.dto;

import java.util.Date;

import com.wechat.model.requestDto.InterviewCreateReq;

/**
* @author jadyn
* @version 创建时间：2020年7月28日 下午2:47:59
*  面试邀请详情
*/
public class InterviewDetailDto extends InterviewCreateReq{
	
	private Integer intvId;

    private String publisher;

    private String status;  //状态[1-待求职者确认；2-待企业确认；3-等待面试；4-已拒绝；5-面试结束]

    private Date  intvTime;

    private String addrProvinceName;    //面试地址-省

    private String addrCityName;

    private String addrAreaName;

    private String addDetailName;
    
    private String roomId;

	public String getAddrProvinceName() {
		return addrProvinceName;
	}

	public void setAddrProvinceName(String addrProvinceName) {
		this.addrProvinceName = addrProvinceName;
	}

	public String getAddrCityName() {
		return addrCityName;
	}

	public void setAddrCityName(String addrCityName) {
		this.addrCityName = addrCityName;
	}

	public String getAddrAreaName() {
		return addrAreaName;
	}

	public void setAddrAreaName(String addrAreaName) {
		this.addrAreaName = addrAreaName;
	}

	public String getAddDetailName() {
		return addDetailName;
	}

	public void setAddDetailName(String addDetailName) {
		this.addDetailName = addDetailName;
	}

	public String getRoomId() {
		return roomId;
	}

	public void setRoomId(String roomId) {
		this.roomId = roomId;
	}

	public Integer getIntvId() {
		return intvId;
	}

	public void setIntvId(Integer intvId) {
		this.intvId = intvId;
	}

	public String getPublisher() {
		return publisher;
	}

	public void setPublisher(String publisher) {
		this.publisher = publisher;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public Date getIntvTime() {
		return intvTime;
	}

	public void setIntvTime(Date intvTime) {
		this.intvTime = intvTime;
	}
	

}
